## netsed 1.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,17 @@
-CFLAGS := -Wall -fomit-frame-pointer -O9
+CFLAGS += -Wall -fomit-frame-pointer
+PREFIX ?= /usr/local
+
+ifeq "$(shell uname -s)" "SunOS"
+	LDFLAGS += -lsocket
+endif
 
 VERSION := $(shell grep '\#define VERSION' netsed.c|sed 's/\#define VERSION "\(.*\)"/\1/')
 
 all: netsed
+
+install: netsed
+	install -d $(DESTDIR)$(PREFIX)/bin
+	install -m 0755 netsed $(DESTDIR)$(PREFIX)/bin/
 
 clean:
 	rm -f netsed core *.o netsed.tgz
@@ -41,6 +50,6 @@
 	@cd .. && md5sum netsed-$(VERSION).tar.gz >> netsed-$(VERSION).txt
 	@cd .. && sha1sum netsed-$(VERSION).tar.gz >> netsed-$(VERSION).txt
 	@cd .. && sha256sum netsed-$(VERSION).tar.gz >> netsed-$(VERSION).txt
+	@cd .. && gpg -o netsed-$(VERSION).sig --clearsign netsed-$(VERSION).txt
 
-# then: gpg --clearsign netsed-$(VERSION).txt -o netsed-$(VERSION).sig
 # and upload netsed-$(VERSION).tar.gz netsed-$(VERSION).sig
