=== debian/changelog ===
netsed (1.1-1) unstable; urgency=low

  * Standards-Version 3.9.4. No changes were needed.
  * Remove obsolete DM-Upload-Allowed.
  * All patches have been applied by upstream author.
  * debian/netsed.1: Updated manual page.
  * [lintian] Spell-checking.
    + debian/netsed.lintian-overrides: New file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 13 Jul 2013 20:55:22 +0200

netsed (1.00b-3) unstable; urgency=low

  * Acknowledge recent non-maintainer upload.
  * Hardened compiler flags.
    + debian/control: Build depends on dpkg-dev (>= 1.15.7).
    + debian/rules: Set compiler flags using dpkg-buildflags.
  * debian/control: Standards 3.9.3, no changes.
  * debian/copyright:
    + Set "GPL-2+" as name of common standalone license.
    + Use the official URL as format specification.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 02 Aug 2012 03:27:27 +0200

netsed (1.00b-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 05-ftbfs_ruby1.9_testsuite_require_syntax.diff to adjust to
    changes in the Ruby 1.9 require syntax. (Closes: #676126)
  * Build-Depend on procps - ps is used within test/tc_system.rb.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 08 Jul 2012 14:59:24 +0200
