=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.0.0~), ruby
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0~), ruby, procps, dpkg-dev (>= 1.15.7)
 Homepage: http://silicone.homelinux.org/projects/netsed/
 Vcs-Git: git://anonscm.debian.org/collab-maint/netsed.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/netsed.git
-DM-Upload-Allowed: yes
 
 Package: netsed
 Architecture: any
