## netsed 1.2

=== debian/changelog ===
netsed (1.2-1) unstable; urgency=low

  * New upstream version.
    + debian/netsed.1: Updated.
    + debian/netsed.lintian-overrides: Removed.
  * Standards-Version 3.9.5, no immediate changes.
  * Support signed archives at upstream's site:
    + debian/upstream/signing-key.asc: New file.
    + debian/watch: Add a signature file unmangler.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 24 May 2014 20:50:12 +0200
