=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.0.0~), ruby, procps, dpkg-dev (>= 1.15.7)
 Homepage: http://silicone.homelinux.org/projects/netsed/
 Vcs-Git: git://anonscm.debian.org/collab-maint/netsed.git
