=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
+
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export CPPFLAGS CFLAGS LDFLAGS
 
 pkg = netsed
