=== debian/watch ===
version=3

opts=pgpsigurlmangle=s|(.*).tar.gz$|\1.sig| \
http://silicone.homelinux.org/release/netsed/netsed-([.0-9]+[a-z]?)\.tar\.gz
