=== debian/changelog ===
netsed (1.4-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream version
    Closes: #437620, #1094091
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Re-export upstream signing key without extra signatures.
  * d/watch:
     - standard 4
     - download signature

 -- Andreas Tille <tille@debian.org>  Fri, 16 May 2025 06:33:25 +0200

netsed (1.2-3) unstable; urgency=medium

  * Address FTBFS due to test suite failure.
    + debian/patches/use_calloc.diff: New file.  (Closes: #818852, #831270)
    + debian/patches/ruby_issues.diff: New file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 02 Sep 2016 14:42:55 +0200

netsed (1.2-2) unstable; urgency=low

  * Step Standards-Version to 3.9.8, no changes.
  * Use debhelper in compatibility level 9.
    + debian/rules: Remove explicit setting of CPPFLAGS, etcetera.
      Allow all available hardening mechanisms.
  * debian/control: Path correction in Vcs-Git.  Use HTTPS transport
    for Vcs-Git as well as for Vcs-Browser.  Remove obsolete build
    dependency on dpkg-dev.
  * debian/copyright: Update time span of my contribution.
  * debian/docs: Drop upstream's file TODO.
  * debian/NEWS: Remove obsolete file.
  * debian/patches/series: Remove this unused file.
  * debian/watch: Disable signature checking, since upstream does
    not sign in the expected manner.  Problem found by Tiago Ilieve.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sun, 01 May 2016 01:12:26 +0200
