=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8.0.0~), ruby, procps, dpkg-dev (>= 1.15.7)
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), procps, ruby
 Homepage: http://silicone.homelinux.org/projects/netsed/
-Vcs-Git: git://anonscm.debian.org/collab-maint/netsed.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/netsed.git
+Vcs-Git: https://salsa.debian.org/debian/netsed.git
+Vcs-Browser: https://salsa.debian.org/debian/netsed
 
 Package: netsed
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: network packet-altering stream editor
  NetSED is a small and handy utility designed to alter, in real time,
  the contents of packets forwarded through your network. It is really
