=== debian/watch ===
version=4

opts=pgpmode=auto \
  http://silicone.homelinux.org/release/netsed/netsed-([.0-9]+[a-z]?)\.tar\.gz
